PROMOE(1)

NAME
promoe - GUI client for XMMS2

SYNOPSIS
promoe

DESCRIPTION
Promoe is a QT client for the XMMS2 music daemon. Promoe's interface is modeled after XMMS/WinAMP classic.

FILES

$XDG_CONFIG_HOME/xmms2/Promoe.conf
    The configuration file

$HOME/.config/xmms2/clients/promoe/skins
    Default directory for skins, can be changed in the configuration file

ENVIRONMENT VARIABLES

XMMS_PATH
    The URL path to xmms2d. See IPC SOCKET in xmms2d(8) for details of possible values for this variable

SEE ALSO
xmms2d(8), http://xmms2.xmms.org

BUGS
Please report bugs at http://bugs.xmms2.xmms.se

AUTHORS
Thomas Frauendorfer, Tobias Rundström, Daniel Svensson and others. The AUTHORS file contains a complete list of contributors

Thomas Frauendorfer is to blame for the manpage